/* CSS Reset */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


html {
	font-size: 20px;
}

/* Google Font */
body {
	font-family: 'Open Sans', sans-serif;
}


/*rem - root element*/
/*lrem = 16px (by default)*/
nav {
	/* shorthand method */
	padding: 0.8rem;

	/* long method */
	/* 
	padding-top: 0.8rem;
	padding-right: 0.8rem;
	padding-bottom: 0.8rem;
	padding-left: 0.8rem;
	 */

	margin-bottom: 2rem;
	border-bottom: 1px solid gray;	
	list-style-type: none;
}


nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}


#intro {
	text-align: center;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;

	/*padding: top right bot left*/
	/*padding: top left/right bot*/
	/*padding: top/bottom left/right*/
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}


#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}


#succeed-info .card {
	/* allows the cards to appear beside each other */
	display: inline-block;
	/* aligns the elements with the tallest element in line*/
	/* used with inline-block display only */
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: .05rem;
}

/*MY DUMMY*/
#pre-footer {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 20%;
}


/* DUMMY FOR ITEM # 6 */

/*Member 4 Item 5. Add a selector and a CSS rule set for footer element. 
- Add a padding of at least .7rem */
/*Member 5 Item 6. Add a selector and a CSS rule set for all span elements inside the footer element:
    - Add margin of .5 rem at the left and right of each element.*/

footer {
	padding: 0.7rem;
 /*margin-left: 0.5rem;
	margin-right: 0.5rem;	*/
}

footer {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}